{
    "name": "Bascula_Autonoma_1",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "dependencies": {},
    "node-red": {
        "settings": {
            "flowFile": "bascula_autonoma_1.json",
            "credentialsFile": "bascula_autonoma_1_cred.json"
        }
    }
}